
/* =Menu
-------------------------------------------------------------- */

#access {

}
#access .menu-header,
div.menu {
}
#access .menu-header ul,
div.menu ul {
    list-style: none;
    margin: 0;
}
#access .menu-header li,
div.menu li {
    display: inline-block;
    position: relative;
}
#access a {
    color: #aaa;
    display: block;
    line-height: 38px;
    padding: 0 10px;

    text-decoration: none;
}
#access ul ul {
    box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
    display: none;
    position: absolute;
    top: 38px;
    left: 0;
    float: left;
    width: 180px;
    z-index: 99999;
}
#access ul ul li {
    min-width: 180px;
}
#access ul ul ul {
    left: 100%;
    top: 0;
}
#access ul ul a {
    background: #333;
    line-height: 1em;
    padding: 10px;
    width: 160px;
    height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
    background: #333;
    color: #fff;
}
#access ul li:hover > ul {
    display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
    color: #fff;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
    color: #fff;
}

#access { background:none; }
#access .menu-header, div.menu { margin-left:0; }
#access a {
    font-size:16px;
    color:white;
    margin-left: 22px;
    padding:15px 0 2px;
    padding-bottom: 12px;
    line-height: normal;
}
#access {  width:auto; display: inline-block; }

#access li:hover > a,
#access ul ul :hover > a {
    background: none;
    color: #868482;
}
#access ul li:hover > ul {
    display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
    color: #fff;
    border-bottom:2px solid #9FAA16;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
    color: #fff;
}

#access .header-featured-links a {
    color: #fff;
    background: #9FAA16;
    padding: 5px 15px;
    display: inline-block;
    border-radius: 4px;
    border: 2px solid #9FAA16;
    transition: all 0.2s ease-out;
}

#access .header-featured-links a:hover {
    border: 2px solid #9FAA16;
    color: white;
    text-decoration: none;
}

#access .menu-header {
    display: inline-block;
    max-width:970px;
    margin: 0 auto;
}

.header-featured-links {
    list-style:none;
    padding-left:0px;
    margin-left:0;
    display: inline-block;
    margin-top:0;
    margin-bottom: 0;
}

#userBtns {  display: inline-block; }
#loggedIn {
    color:#6B6563;
    font-size:12px;
    padding-top:4px;
}
#loggedIn a {
    color:#9FAA16;
    padding-left:0;
}


#footer {
    font-size:14px;
    line-height: 1.5em;
}
#footer {
    background:#423F3E;
    clear:both;
    padding-top:45px;
    padding-bottom: 45px;
}

#footer a, #footer a:visited {
    color: #808080;
}

#footer a:hover {
    color:#AFAFAF;
    text-decoration: underline;
}

#footer .wrapper {
    color:#808080;
    margin:0 auto;
    max-width:970px;
}

.footRight {
    float:right;
    padding:0px 0;
    text-align:right;
    width:250px;
}

.navbar-toggle {
    float: right;
    position: relative;
    border: 1px solid white;
    border-radius: 3px;
    padding: 8px;
    cursor: pointer;
    transition: all 0.2s ease-out;
    display: none;
}

.navbar-toggle:hover {
    background: #888888;
}
.navbar-toggle .icon-bar {
    background: white;
    cursor: pointer;
    opacity: 1;
    width: 22px;
    height: 2px;
    display: block;
    transition: all 0.2s ease-out;
}


#smallLogo {
    position: relative;
}

@media screen and (max-width: 768px) {
    .navbar-toggle  {
        display: block;
    }

    #access {
        width: 100%;
        margin: 0;
        max-height: 0;
        overflow: hidden;
        transition: all 0.2s ease;
        display: block;
    }

    .navbar-toggle .icon-bar+.icon-bar  {
        margin-top: 4px;
    }

    .navbar-toggle  .navbar-close {
        opacity: 0;
        position: absolute;
        top: 0px;
        text-align: center;
        display: block;
        transition: all 0.2s ease-out;
        right: 0;
        left: 0;
        bottom: 0;
        color: white;
        font-size: 30px;
    }

    .mobile-nav-active .navbar-toggle  .navbar-close  {
        opacity: 1;
    }

    .mobile-nav-active .navbar-toggle .icon-bar {
        opacity: 0;
    }

    .mobile-nav-active #access {
        padding-bottom: 15px;
        border-top: 1px solid #6B6563;
        border-bottom: 1px solid #6B6563;
        margin-top: 15px;
        padding-top: 15px;
        background: #272625;
        position: relative;
        z-index: 1;
        max-height: 330px;
    }
    .mobile-nav-active #access a {
        padding-top: 3px;
        padding-top: 3px;
        margin-left: 0;
    }

    #access ul li.current_page_item > a,
    #access ul li.current-menu-ancestor > a,
    #access ul li.current-menu-item > a,
    #access ul li.current-menu-parent > a {
        border-color: transparent;
        color: #9FAA16;
    }


    body #smallLogo {
        text-align: left;
        float: none;
    }
    .menu-header {
        text-align: center;
    }

    body #footer {
        padding: 15px;
        width: auto;
    }

    .footRight {
        float: none;
        text-align: inherit;
        width: auto;
    }

    body #access .menu-header li,
    body div.menu li,
    body #access .menu-header,
    body  .header-featured-links {
        display: block;
        text-align: center;

    }
}


input.no-spinner[type="number"]::-webkit-outer-spin-button,
input.no-spinner[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input.no-spinner[type="number"] {
    -moz-appearance: textfield;
    -webkit-appearance:textfield;
}




.initio-rating {
    margin-bottom:30px;
    padding-bottom: 15px;
    border-bottom:1px dotted #ccc;
}

.initio-rating__hidden {
    display: none;
}
.initio-rating__star {
    display: inline-block;
    content: "☆";
    color: #cccccc;
    font-size:50px;
}
.initio-rating__group {
    height:15px;
}

#content .initio-rating__content p {
    margin-bottom:5px;
    font-style: italic;
    font-size:16px;
}

.initio-rating__star--active {
    color: #f5d62b;
}

.initio-rating__published, .initio-rating__author {
    display: inline-block;
    font-size:15px;
}


.initio-rating-overview-outer {
    position: relative;
    padding-bottom: 30px;
    padding-top: 30px;
    margin-bottom: 18px;
}

.initio-rating-overview-bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: -100%;
    background: #fbfbfb;
    right: -100%;
    z-index: 0;
}

.initio-rating-overview-inner {
    position: relative;
    z-index:1;

    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.initio-rating-overview-copy {
    display: inline-block;
}

.initio-rating-overview {
    display: inline-block;
}

.initio-rating-overview__title {
    margin: 0 5px;
}

.initio-rating-overview__read-reviews-link {
    font-style: italic;
    font-size:14px;
}


.initio-star-ratings-percent {
    unicode-bidi: bidi-override;
    color: #cccccc;
    font-size: 25px;
    height: 25px;
    /*width: 125px;*/
    margin: 0 auto;
    position: relative;
    padding: 0;
    text-shadow: 0px 1px 0 #a2a2a2;
    display: inline-block;
}

.initio-star-ratings-percent-top {
    color: #f5d62b;
    padding: 0;
    position: absolute;
    z-index: 1;
    display: block;
    top: 0;
    left: 0;
    overflow: hidden;
}
.initio-star-ratings-percent-bottom {
    padding: 0;
    display: block;
    z-index: 0;
}